import React from 'react'

const About = () => {
	return (
		<>
			<h2>بیمه آتش سوزی چیست؟</h2>

			<p>
				ایران یکی از ۱۰ کشور آسیب‌پذیر جهان از نظر رخداد حوادث طبیعی
				محسوب می‌شود و متاسفانه آتش سوزی نیز یکی از حوادث رایج در کشور
				می‌باشد. به طوری که روزانه بیش از 50 حادثه آتش سوزی در کشور رخ
				می‌دهد. چنین حوادثی علاوه بر خسارت‌های جانی دردناک آن، خسارت‌های
				مالی فراوانی برای افراد به بار می‌آورد که البته با بیمه آتش سوزی
				می‌توان خسارت‌های مالی را تا حد بسیار زیادی جبران نمود.
				<br />
				در بیمه آتش‌سوزی، زیان‌های مالی یا مادی که بر اثر وقوع آتش‌سوزی
				به اموال و دارائی‌های منقول و یا غیرمنقول ‌بیمه‌گذار وارد
				می‌شود، به عهده شرکت بیمه است.
			</p>

			<h2>بیمه آتش سوزی چه خساراتی را پوشش می‌دهد؟</h2>

			<p>
				بیمه آتش سوزی در حالت عادی و بدون خرید پوشش‌های اضافی، خسارت‌های
				مالی ناشی از
				<b>آتش سوزی، صاعقه و انفجار</b>
				را تحت پوشش قرار می‌دهد. بنابراین در ‌بیمه‌نامه آتش سوزی
				خسارت‌های مالی جبران می‌شود نه خسارت‌های جانی و بدنی، در نتیجه
				اگر صدمه‌ای به افراد برسد بیمه آتش سوزی آن را پوشش نمی‌دهد.
				<br />
				برای جبران خسارات ناشی از خطراتی مثل سیل، زلزله، طوفان، نشست
				زمین، نوسانات برق و... لازم است پوشش هریک از این خطرات را به
				صورت جداگانه خریداری و به ‌بیمه‌نامه خود اضافه کنید. در این صورت
				مثلا با اضافه کردن پوشش زلزله، علاوه بر جبران خسارت‌های ناشی از
				آتش سوزی، صاعقه و انفجار، کلیه خسارات به وجود آمده از زلزله هم
				تحت پوشش بیمه قرار خواهد گرفت.
			</p>

			<h2>پوشش‌های اضافی بیمه آتش سوزی:</h2>

			<div>
				بعضی از خسارت‌ها هستند که تحت پوشش ‌بیمه‌نامه آتش سوزی قرار
				نمی‌گیرند و باید پوشش آن‌ها را به صورت جداگانه خریداری و به
				‌بیمه‌نامه اضافه کرد. به این پوشش‌ها پوشش اضافی بیمه آتش سوزی
				گفته می‌شود و شامل موارد زیر است:
				<ul>
					<li>
						<strong>زلزله‌ و آتشفشان:</strong> خساراتی که به طور
						مستقیم در اثر زمین لرزه و یا آسیب‌های جانبی ناشی از
						زلزله و آتشفشان به مکان ‌بیمه‌شده وارد شود.
					</li>
					<li>
						<strong>شکست شیشه:</strong> شکسته شدن شیشه‌های ساختمان
						مورد بیمه در اثر حادثه یا برخورد جسم خارجی تحت پوشش این
						بیمه قرار می‌گیرد.
					</li>
					<li>
						<strong>سرقت با شکست حرز:</strong> در این پوشش جبران
						خسارت‌های مالی وارد شده به بیمه‌گذار در نتیجه دزدی با
						شکست حرز امکان پذیر می‌باشد. سرقت با شکست حرز به معنی
						این است که دزدی با از بین بردن یک مانع مثل شکستن یک قفل
						انجام شده باشد.
					</li>
					<li>
						<strong>ترکیدن لوله آب:</strong> جبران خسارات ناشی از
						تركیدگی تانكرها و لوله كشی و فاضلاب دستگاه‌های آبرسانی
						كه در محل مورد بیمه نصب شده است.
					</li>
					<li>
						<strong>ضایعات ناشی از برف و باران:</strong> جبران
						خسارات ناشی از آب باران و ذوب شدن برف در این پوشش ارائه
						می‌شود. مشروط بر اینكه آب از طریق بام و یا گرفتگی
						لوله‌ها، لبریز شدن آبراه‌ها و ناودان‌ها به محل مورد بیمه
						نفوذ كرده باشد.
					</li>
					<li>
						<strong>
							مسئولیت خسارت ناشی از آتش‌سوزی و انفجار در قبال
							همسایگان:
						</strong>{' '}
						در این پوشش مسئولیت مالی بیمه‌گذار در مقابل همسایگان
						(اشخاص ثالث) برای جبران خسارات ناشی از آتش سوزی و انفجار
						پوشش داده می‌شود.
					</li>
					<li>
						<strong>سیل و طغیان آب دریاها و رودخانه‌ها:</strong>{' '}
						خسارت‌های ناشی از سیل، طغیان رودخانه، شکستن سدها و خروج
						ناگهانی آب‌های سطحی از مسیر طبیعی را پوشش می‌دهد.
					</li>
					<li>
						<strong>طوفان و گردباد و تندباد:</strong> خسارات مستقیم
						ناشی از طوفان، گردباد و تندباد با خریداری این پوشش جبران
						خواهند شد.
					</li>
					<li>
						<strong>سقوط هواپیما و هلیکوپتر یا قطعات آنها:</strong>{' '}
						کلیه خسارت‌های مستقیم ناشی از سقوط هواپیما و قطعات آن و
						همچنین چرخ بال (هلیکوپتر) و قطعات آن بر روی مورد بیمه که
						موجب بروز خسارت گردیده باشد. در این حالت فاصله ساختمان
						‌بیمه‌شده از فرودگاه در نظر گرفته می‌شود.
					</li>
					<li>
						<strong>ریزش سقف ناشی از سنگینی برف:</strong> در این
						پوشش خساراتی که در اثر سنگینی برف به ساختمان ‌بیمه‌شده
						وارد شده است تحت پوشش قرار می‌گیرد.
					</li>
					<li>
						<strong>ریزش و رانش و فروکش زمین: </strong>خسارت‌های
						ناشی از نشست زمین به علل مختلف از جمله تأثیرات خاک، ریزش
						متوالی باران، تغییر سطح آب‌های زیرزمینی، امواج جزر و مدی
						و... را تحت پوشش قرار می‌دهد.
					</li>
					<li>
						<strong>هزینه پاکسازی و برداشت ضایعات:</strong> با اضافه
						کردن این پوشش هزینه پاكسازی وجمع آوری ضایعات ناشی از
						حوادث قید شده در بیمه‌نامه به میزان مورد درخواست
						بیمه‌گذار و حداکثر تا
						<b class="red">20</b>
						درصد مجموع سرمایه میسر خواهد شد.
					</li>
					<li>
						<strong>انفجار ظروف تحت فشار صنعتی:</strong> در این پوشش
						خسارت وارد شده به ظروف تحت‌فشار صنعتی که به علت حادثه
						دچار تغییر فرم، تخریب یا ترکیدگی شده باشند، جبران
						می‌شود.
					</li>
					<li>
						<strong>اسکان موقت:</strong> در این پوشش هزینه اجاره
						اسکان موقت بیمه‌گذار در اثر وقوع خطرات اصلی پرداخت
						می‌شود.
					</li>
					<li>
						<strong>نشت دستگاه آب ‌افشان</strong>
					</li>
					<li>
						<strong>برخورد اجسام خارجی به ساختمان</strong>
					</li>
				</ul>
			</div>

			<h2>مزایای بیمه آتش سوزی</h2>

			<div>
				استفاده از بیمه آتش سوزی مزایای زیادی را برای ‌بیمه‌گذار به
				همراه خواهد داشت. مزایایی از جمله:
				<ul>
					<li>
						جبران خسارت‌های کلی و جرئی که بر اثر خطرهای تحت پوشش به
						ساختمان ‌بیمه‌شده وارد می‌شود.
					</li>
					<li>
						پرداخت خسارت‌ها و هزینه‌های اقداماتی که به منظور جلوگیری
						از گسترش و توسعه خسارت صورت می‌گیرد.
					</li>
					<li>
						بازدید رایگان از مکان ‌بیمه‌شده توسط کارشناسان متخصص و
						ارائه توصیه‌های لازم به منظور پیشگیری و کاهش حوادث و
						زیان‌ها انجام می‌شود.
					</li>
				</ul>
			</div>

			<h2>بهترین بیمه آتش سوزی</h2>

			<p>
				انتخاب بهترین بیمه آتش سوزی به نیازهای شما و به شرایط مکانی که
				قصد خرید بیمه آتش سوزی را برای آن دارید، بستگی دارد. مثلا ممکن
				است بعضی از افراد به دنبال ‌بیمه‌نامه‌ای با حداقل پوشش و حداقل
				قیمت باشند و برخی دیگر کامل بودن پوشش‌ها را مدنظر قرار دهند.
				<br />
				البته می‌توان معیارهای مهمی را برای انتخاب بهترین بیمه آتش سوزی
				در نظر گرفت. معیارهایی مثل سطح توانایی مالی شرکت بیمه مورد نظر،
				کیفیت پرداخت خسارت آن، کامل بودن پوشش‌های ارائه شده، قیمت
				‌بیمه‌نامه و ...
				<br />
				همان‌طور که اشاره کردیم یکی از معیارهای مهم برای برخی از افراد،
				قیمت بیمه آتش سوزی و ارزان بودن آن است. اما باید گفت که از
				ارزان‌ترین بیمه آتش سوزی همیشه نمی‌توان بالاترین کیفیت خدمات و
				پرداخت خسارت را انتظار داشت و باید علاوه بر قیمت به معیارهای
				دیگر نیز توجه نمود.
			</p>

			<h2>قیمت بیمه زلزله و آتش سوزی</h2>

			<div>
				نرخ بیمه زلزله و آتش سوزی به 6 عامل زیر بستگی دارد:
				<ol>
					<li>
						<strong>ارزش ساختمان</strong>
					</li>
					برای محاسبه‌ی ارزش ساختمان هزینه‌ی ساخت هر متر مربع از بنا
					را در متراژ کل ساختمان ضرب می‌کنند. نکته قابل توجه این است
					که در محاسبه‌ی ارزش ساختمان، ارزش بهای زمین و موقعیت تجاری
					محل ساختمان تاثیری نخواهد داشت و منظور از ارزش ساختمان تنها
					ارزش مصالح و خدمات به کار رفته برای ساخت بنا خواهد بود.
					<li>
						<strong>ارزش اثاثیه و اموال موجود در ساختمان</strong>
					</li>
					ارزش اموال بر اساس دارایی‌های موجود در ساختمان تخمین زده
					می‌شود. البته بدون در نظر گرفتن ارزش طلا، جواهرات و پول نقد.
					<li>
						<strong>خطرات اضافی</strong>
					</li>
					شامل پوشش خطراتی است که با پرداخت حق‌بیمه به بیمه‌نامه اضافه
					می‌شوند. انتخاب هریک از پوشش‌های اضافی موجب می‌شود مبلغی به
					‌حق‌بیمه پایه اضافه گردد.
					<li>
						<strong>انواع شرایط بیمه‌نامه آتش سوزی</strong>
					</li>
					<ul>
						<li>
							بیمه‌نامه با سرمایه ثابت: خسارت‌ها براساس مبلغ
							سرمایه مندرج در بیمه‌نامه پرداخت می‌شود.
						</li>
						<li>
							بیمه‌نامه با شرایط توافقی: پس از توافق بیمه‌گر و
							بیمه‌گذار در مورد شرایط و میزان سرمایه، رسیدگی و
							پرداخت خسارت بر اساس مبلغ توافق شده انجام خواهد شد.
						</li>
						<li>
							بیمه با شرایط اظهارنامه‌ای (شناور): این پوشش معمولا
							برای انبارها مورد استفاده قرار می‌گیرد. به دلیل
							اینکه سرمایه موجود در انبارها متغیر است، در پایان
							هرماه میزان سرمایه و موجودی انبار را در غالب یک
							اظهارنامه به بیمه‌گر اطلاع می‌دهند و هنگام بروز
							خسارت این اظهارنامه ملاک محاسبه خواهد بود.
						</li>
						<li>
							بیمه با شرایط جایگزینی و بازسازی: این نوع از
							بیمه‌نامه برای مقابله با افزایش قیمت ناشی از تورم و
							نوسانات بازار است و شرکت بیمه متعهد به جبران خسارت
							به نرخ روز و به منظور جایگزینی مورد بیمه خواهد بود؛
							به شرطی که ‌بیمه‌گذار اموال خود را به ارزش واقعی
							بیمه کرده باشد.
						</li>
						<li>
							بیمه‌نامه فرست لاس (First Loss): در شرایطی از
							بیمه‌نامه فرست لاس استفاده می‌شود که بیمه‌گذار
							اطمینان دارد هر اندازه خسارت شدید باشد امکان از بین
							رفتن تمام مورد بیمه وجود ندارد؛ مانند زمانی که اموال
							‌بیمه‌شده درسطح جغرافیایی بسیار وسیعی پراکنده باشد و
							یا ریسک برای اموال بیمه‌شده متفاوت باشد. (مثل ریسک
							متفاوت برای موجودی انبارهای عمومی)
						</li>
					</ul>
					<li>تخفیف‌های بیمه آتش سوزی</li>
					<ul>
						<li>تخفیف‌های مناسبتی</li>
						<li>تخفیف‌ بیمه عمر</li>
						<li>تخفیف حساب بلند مدت</li>
						<li>تخفیف گروهی و ...</li>
					</ul>
					<li>میزان ریسک</li>
					تعیین میزان ریسک به دو عامل زیر بستگی دارد:
					<ul>
						<li>
							ریسک مورد بیمه: شرایط و ویژگی‌‌های مورد بیمه در این
							حالت ملاک تعیین میزان ریسک است. مثلا میزان ریسک
							انبار مواد قابل اشتعال خیلی بیشتر از انبار مواد
							اولیه پوشاک است و حق‌بیمه آن نیز بیشتر خواهد بود.
						</li>
						<li>
							ریسک محل قرارگیری مورد بیمه: در این حالت تاثیر شرایط
							محیطی بر میزان ریسک بروز حادثه بررسی می‌شود. مثلا در
							مناطق با تراکم بالای جمعیت (مانند بازار تهران) میزان
							ریسک و متعاقبا ‌حق‌بیمه آتش‌ سوزی بیشتر است.
						</li>
					</ul>
				</ol>
			</div>

			<h2>انواع بیمه ‎آتش‌سوزی</h2>

			<div>
				به‌طوركلی مکان‌هایی كه در بیمه آتش سوزی تحت پوشش قرار می‌گیرند
				به سه دسته تقسیم می‌شوند:
				<ol>
					<li>منازل مسكونی</li>
					شامل تمام اماکنی است که صرفا برای سكونت از آن استفاده
					می‌شود؛ این پوشش شامل ساختمان و اثاثیه آن می‌شود.
					<li>مراكز صنعتی</li>
					شامل تمام كارخانجات صنایع غذایی، آشامیدنی، دخانیات، نساجی،
					پوشاک، چرم، چوب، كاغذ، مقوا، چاپ و صحافی، شیمیایی، محصولات
					كانی غیرفلزی، فلزات اساسی و صنایع متفرقه می‌شود. ساختمان،
					تأسیسات، ماشین‌آلات، مواد اولیه موجود و محتویات هر یك از
					مراكز یاد شده را می‌توان در مقابل خطرهای آتش‌سوزی، انفجار،
					صاعقه و همچنین كلیه خطرهای اضافی ذكر شده تحت پوشش بیمه قرار
					داد.
					<li>مراكز غیرصنعتی</li>
					ساختمان‌های تجاری، اداری، رفاهی، آموزشی، خدماتی و انبارها و
					تمام مراكزی كه در آن فعالیت صنعتی صورت نمی‌گیرد، زیر مجموعه
					این دسته از مراکز هستند. این پوشش شامل ساختمان، تاسیسات،
					ارزش دکوراسیون، اثاثیه اداری، موجودی کالاها و... می‌باشد.
				</ol>
			</div>

			<h2>بیمه آتش سوزی و زلزله برای خانه‌های اجاره‌ای</h2>

			<p>
				خرید بیمه آتش سوزی و زلزله تنها برای جبران خسارت‌های وارد شده به
				ساختمان نیست. اموال و اثاثیه موجود در ساختمان نیز تحت پوشش این
				بیمه‌نامه قرار می‌گیرند و خسارات وارد شده به آنها جبران خواهد
				شد. با این اوصاف ساکنین خانه‌های اجاره‌ای می‌توانند فقط اموال و
				اثاثیه متعلق به خود را به تنهایی در مقابل خطرات اصلی آتش سوزی و
				خطرات جانبی مثل زلزله، سیل، طوفان و... بیمه کنند. در این حالت
				‌حق‌بیمه نهایی تنها بر اساس ارزش اموال و اثاثیه موجود در ساختمان
				محاسبه می‌شود و ارزش بنا تاثیری بر نرخ بیمه‌نامه نخواهد داشت.
				علاوه بر این صاحبان ساختمان‌ها نیز می‌توانند به صورت جداگانه
				بنای متعلق به خود را تحت پوشش بیمه قرار دهند و خسارات وارد شده
				در اثر حوادث احتمالی را جبران نمایند.
			</p>

			<h2>بیمه زلزله چیست؟</h2>

			<p>
				بیمه زلزله یکی از پوشش‌های اضافی بیمه آتش سوزی است و در صورت
				بروز زلزله، خسارت‌های وارد شده به بنای ساختمان و اموال و
				دارایی‌های موجود در آن را تحت پوشش قرار می‌دهد.
				<br />
				با خرید پوشش زلزله‌ی بیمه آتش سوزی و با پرداخت مبلغی اندک، کلیه
				خسارت‌هایی که بر اثر وقوع آتش سوزی یا زلزله به اموال و
				دارایی‌های شخص بیمه‌گذار وارد شود، جبران خواهد شد.
				<br />
				ذکر این نکته ضروری است که خرید بیمه زلزله به تنهایی امکان پذیر
				نیست. ‌همان‌طور که گفتیم زلزله یکی از پوشش‌های جانبی بیمه آتش
				سوزی است و برای خرید آن، حتما باید یک بیمه آتش سوزی با پوشش
				زلزله خریداری نمود.
				<br />
				پوشش زلزله در بیمه آتش سوزی فقط خسارت‌های مالی رخ داه در یک
				زلزله را جبران می‌کند و هیچ تعهدی در برابر خسارت‌های جانی ناشی
				از زلزله ندارد.
			</p>

			<h2>محاسبه بیمه زلزله</h2>

			<div>
				قیمت بیمه زلزله به معیارهای مختلفی بستگی دارد و بر اساس عوامل
				زیر تعیین می‌شود:
				<ol>
					<li>
						<strong>نوع سازه و اسکلت بندی:</strong> تقسیم بندی
						سازه‌ها در شرکت‌های بیمه شامل آجری، فلزی، بتنی و گلی
						می‌باشد.
					</li>
					<li>
						<strong>متراژ ملک:</strong> هرچه ملک بزرگ‌تر باشد، نرخ
						بیمه زلزله آن نیز بیشتر می‌شود.
					</li>
					<li>
						<strong>هزینه ساخت هر مترمربع بنا: </strong>هر چه هزینه
						ساخت هر مترمربع از بنا بیشتر باشد، باید مبلغ بیشتر برای
						خرید بیمه زلزله پرداخت کنید.
					</li>
					<li>
						<strong>ارزش لوازم منزل:</strong> ارزش اثاثیه و لوازم
						منزل نیز به صورت مستقیم بر قیمت بیمه زلزله تأثیرگذار
						است.
					</li>
					<li>
						<strong>
							محل جغرافیایی و یا شهری که ملک در آن قرار دارد:{' '}
						</strong>
						اینکه مکان مورد نظر در چه شهر و خطه‌ی جغرافیایی قرار
						دارد، بر مبلغ ‌حق‌بیمه تأثیر می‌گذارد. کشور ایران از نظر
						احتمال وقوع زلزله به 5 منطقه از حداقل خطر به حداکثر خطر
						تقسیم می‌شود.
					</li>

					<ul>
						<li>
							<strong>منطقه 1 (حداقل خطر):</strong> اصفهان،‌
							اراک،‌ همدان،‌ سنندج و …
						</li>
						<li>
							<strong>منطقه 2 :</strong> یزد،‌ شهرکرد، ابهر،‌
							سوسنگرد و …
						</li>
						<li>
							<strong>منطقه 3 : </strong>اهواز،‌ مشهد،‌ بوشهر،‌
							فریمان و …
						</li>
						<li>
							<strong>منطقه 4 :</strong> شیراز، زاهدان،‌ زنجان،‌
							ایلام،‌ تبریز، گرگان،‌ رشت،‌ خرم آباد،‌ ساری، کیش،…
						</li>
						<li>
							<strong>منطقه 5 (حداکثر خطر):</strong> تهران،‌کرج،‌
							قم،‌ قزوین،‌ کرمان و …
						</li>
					</ul>
				</ol>
			</div>

			<h2>شرایط بیمه زلزله منازل</h2>

			<p>
				‌همان‌طور که گفتیم پوشش زلزله یکی از پوشش‌های اضافی در بیمه آتش
				سوزی است و این ‌بیمه‌نامه به سه شکل مسکونی، صنعتی و غیرصنعتی
				صادر می‌شود.
				<br />
				در بیمه زلزله و آتش سوزی منازل مسکونی شما می‌توانید ساختمان و
				اثاثیه خود را در برابر خطرهای مهم تحت پوشش این ‌بیمه‌نامه از
				جمله خطر زلزله بیمه کنید. در بیمه زلزله منازل امکان بیمه کردن
				بنا و اثاثیه به صورت همزمان و یا جداگانه وجود دارد، به این صورت
				که شما می‌توانید فقط اثاثیه، بنا و یا هر دو را تحت پوشش بیمه
				قرار دهید.
			</p>

			<h2>بهترین بیمه زلزله</h2>

			<p>
				برای معرفی یک بیمه زلزله به عنوان بهترین بیمه زلزله، باید عوامل
				بسیاری را مدنظر قرار داد.
				<br />
				طبق نظر کارشناسان بیمه‌ای، تعداد فروش بیمه‌نامه‌های آتش سوزی با
				پوشش زلزله، میزان رضایت‌مندی بیمه‌گذاران از بیمه‌نامه آتش سوزی
				خود، میزان توانگری مالی شرکت‌های بیمه و میزان تعهد آن‌ها در
				پرداخت خسارت از مهمترین عوامل ارزیابی بیمه زلزله می‌باشد.
				<br />
				شما می‌توانید برای انتخاب بهترین بیمه آتش سوزی و بیمه زلزله از
				مشاوره‌های بی طرفانه و تخصصی کارشناسان بیمه شو استفاده کنید و
				بهترین بیمه را برای منزل خود خریداری کنید.
			</p>

			<h2>پرداخت خسارت در زمان زلزله چگونه تضمین می‌شود؟</h2>

			<p>
				نگرانی بزرگی که در مورد بیمه زلزله وجود دارد، تضمین پرداخت خسارت
				در روز وقوع حادثه است. شاید برای بعضی از مردم این نگرانی وجود
				داشته باشد که در زمان وقوع زلزله به علت بحران به وجود آمده،
				شرکت‌های بیمه از پرداخت خسارت ناتوان شده باشند. برای برطرف شدن
				این نگرانی باید به گستردگی شرکت‌های بیمه اشاره کرد و همچنین به
				این نکته توجه نمود که شرکت‌های بیمه‌ای منحصر به یک شهر خاص نبوده
				و با وقوع حادثه در یک شهر، توانایی مالی و خدماتی خود را از دست
				نخواهند داد. علاوه بر این کلیه شرکت‌های بیمه به منظور اطمینان
				بیشتر برای شرایط خاص و بحرانی تحت پوشش بیمه‌های اتکایی قرار
				دارند. بیمه‌های اتکایی معمولا در مناطق آزاد و کشورهای خارجی قرار
				گرفته‌اند و با نظارت بر عملکرد شرکت‌های بیمه، انجام تعهدات آنها
				را به صورت جداگانه تضمین می‌کنند تا جای هیچ گونه نگرانی وجود
				نداشته باشد.
			</p>

			<h2>خرید اینترنتی بیمه آتش سوزی و زلزله از بیمه شو</h2>

			<div>
				برای خرید بیمه آتش سوزی از سایت بیمه شو 4 مرحله پیش رو دارید:
				<br />
				<ul>
					<li>
						مشخصات منزل خود را در فیلدهای مشخص شده وارد ‌کنید.
						مشخصاتی مثل: نوع سازه ساختمان, ارزش اثاثیه و متراژ
						ساختمان.
					</li>
					<li>
						در مرحله بعد‌‌‌‌‌ می‌توانید نرخ و شرایط بیمه آتش سوزی
						منزل خود را در برترین شرکت‌‌‌‌های بیمه کشور مشاهده و با
						هم مقایسه کنید و بر اساس نیازها و اولویت‌‌‌‌های خود یکی
						از بیمه‌‌‌ها را انتخاب کنید.
					</li>
					<li>
						پس از تأیید اطلاعات در مرحله بعد باید اطلاعات شخصی مثل
						نام و نام خانوادگی، کد ملی، آدرس و ... را وارد کنید.
					</li>
					<li>
						در مرحله نهایی‌‌‌‌‌ می‌توانید نحوه پرداخت ‌حق‌بیمه
						(پرداخت آنلاین یا پرداخت در محل) را انتخاب کرده و هزینه
						بیمه‌نامه خود را به یکی از این دو روش پرداخت کنید.
					</li>
					<li>
						بیمه‌نامه شما در کمترین زمان ممکن صادر شده و به صورت
						رایگان به آدرس مورد نظرتان ارسال خواهد شد.
					</li>
				</ul>
			</div>
		</>
	)
}

export default About
